/*------------------------------------*\
   FONTS
\*------------------------------------*/

@font-face {
  font-family: 'HelveticaW02Cn';
  src: url('/fonts/HelveticaW02Cn/d37d735d-4b02-4668-821a-e5f89e665f39.eot');
  src: url('/fonts/HelveticaW02Cn/d37d735d-4b02-4668-821a-e5f89e665f39.eot?#iefix') format('embedded-opentype'),
       url('/fonts/HelveticaW02Cn/5fe9a378-cd0e-40bb-aaf5-8cc3f3207684.woff') format('woff'),
       url('/fonts/HelveticaW02Cn/ad87d55f-b33d-4b5b-b8f7-ca20a94db3f2.ttf') format('truetype'),
       url('/fonts/HelveticaW02Cn/218aa0ac-ac1c-4078-951d-a3585a525d72.svg#HelveticaW02Cn') format('svg');
}

@font-face {
  font-family: 'HelveticaW02Light';
  src: url('/fonts/HelveticaW02Light/ff80873b-6ac3-44f7-b029-1b4111beac76.eot');
  src: url('/fonts/HelveticaW02Light/ff80873b-6ac3-44f7-b029-1b4111beac76.eot?#iefix') format('embedded-opentype'),
       url('/fonts/HelveticaW02Light/80c34ad2-27c2-4d99-90fa-985fd64ab81a.woff') format('woff'),
       url('/fonts/HelveticaW02Light/b8cb02c2-5b58-48d8-9501-8d02869154c2.ttf') format('truetype'),
       url('/fonts/HelveticaW02Light/92c941ea-2b06-4b72-9165-17476d424d6c.svg#HelveticaW02Light') format('svg');
}

@font-face {
  font-family: 'VemmaIcons';
  src: url('/fonts/VemmaIcons/VemmaIcons.eot');
  src: url('/fonts/VemmaIcons/VemmaIcons.eot?#iefix') format('embedded-opentype'),
       url('/fonts/VemmaIcons/VemmaIcons.woff') format('woff'),
       url('/fonts/VemmaIcons/VemmaIcons.ttf') format('truetype'),
       url('/fonts/VemmaIcons/VemmaIcons.svg#VemmaIcons') format('svg');
}

@font-face {
  font-family: 'Gotham_Light';
  src: url('/fonts/gotham/light/Gotham_Light.eot');
  src: url('/fonts/gotham/light/Gotham_Light.eot?#iefix') format('embedded-opentype'),
       url('/fonts/gotham/light/Gotham_Light.woff') format('woff'),
       url('/fonts/gotham/light/Gotham_Light.ttf') format('truetype'),
       url('/fonts/gotham/light/Gotham_Light.svg#Gotham_Light') format('svg');
}

@font-face {
  font-family: 'Gotham_Black';
  src: url('/fonts/gotham/black/Gotham_Black.eot');
  src: url('/fonts/gotham/black/Gotham_Black.eot?#iefix') format('embedded-opentype'),
       url('/fonts/gotham/black/Gotham_Black.woff') format('woff'),
       url('/fonts/gotham/black/Gotham_Black.ttf') format('truetype'),
       url('/fonts/gotham/black/Gotham_Black.svg#Gotham_Black') format('svg');
}

@font-face {
  font-family: 'Gotham_Medium';
  src: url('/fonts/gotham/medium/Gotham_Medium.eot');
  src: url('/fonts/gotham/medium/Gotham_Medium.eot?#iefix') format('embedded-opentype'),
       url('/fonts/gotham/medium/Gotham_Medium.woff') format('woff'),
       url('/fonts/gotham/medium/Gotham_Medium.ttf') format('truetype'),
       url('/fonts/gotham/medium/Gotham_Medium.svg#Gotham_Medium') format('svg');
}

@font-face {
  font-family: 'Gotham_Book';
  src: url('/fonts/gotham/book/Gotham_Book.eot');
  src: url('/fonts/gotham/book/Gotham_Book.eot?#iefix') format('embedded-opentype'),
       url('/fonts/gotham/book/Gotham_Book.woff') format('woff'),
       url('/fonts/gotham/book/Gotham_Book.ttf') format('truetype'),
       url('/fonts/gotham/book/Gotham_Book.svg#Gotham_Book') format('svg');
}

@font-face {
    font-family: 'vemma-social';
    src:url('/fonts/social_ico/vemma-footer-social.eot');
    src:url('/fonts/social_ico/vemma-footer-social.eot#iefix') format('embedded-opentype'),
        url('/fonts/social_ico/vemma-footer-social.woff') format('woff'),
        url('/fonts/social_ico/vemma-footer-social.ttf') format('truetype'),
        url('/fonts/social_ico/vemma-footer-social.svg#vemma-social') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'vemma-header';
  src: url('/fonts/VemmaIcons/vemma-header.eot?62517461');
  src: url('/fonts/VemmaIcons/vemma-header.eot?62517461#iefix') format('embedded-opentype'),
       url('/fonts/VemmaIcons/vemma-header.woff?62517461') format('woff'),
       url('/fonts/VemmaIcons/vemma-header.ttf?62517461') format('truetype'),
       url('/fonts/VemmaIcons/vemma-header.svg?62517461#vemma-header') format('svg');
  font-weight: normal;
  font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[class^="icon-header-"], [class*=" icon-header-"] {
    font-family: 'vemma-header';
}
[class^="icon-footer-"], [class*=" icon-footer-"] {
    font-family: 'vemma-social';
}

.icon-header-down-open:before { 
    content: '\e800'; 
}
.icon-header-up-open:before { 
    content: '\e801'; 
}
.icon-header-shop:before { 
    content: '\e802'; 
}
.icon-header-logout:before { 
    content: '\e803'; 
}
.icon-header-login:before { 
    content: '\e804'; 
}
.icon-header-menu:before { 
    content: '\e805'; 
}


.icon-footer-xing:before {
    content: "\e600";
}
.icon-footer-facebook:before {
    content: "\e601";
}
.icon-footer-flickr:before {
    content: "\e602";
}
.icon-footer-googleplus:before {
    content: "\e603";
}
.icon-footer-instagram:before {
    content: "\e604";
}
.icon-footer-linkedin:before {
    content: "\e605";
}
.icon-footer-pinterest:before {
    content: "\e606";
}
.icon-footer-twitter:before {
    content: "\e607";
}
.icon-footer-youtube:before {
    content: "\e608";
}


/*------------------------------------*\
   GRID
\*------------------------------------*/

.row-wrapper {
    margin: 0 auto;
    max-width: 960px;
}
.col-wrapper {
    display: block;
    float: left;
    width: 100%;
}
.row-wrapper:after,
.col-wrapper:after { 
    content: ""; 
    display: block; 
    clear: both; 
}
.col-12{width:100%;}
.col-11{width:91.66666666666666%;}
.col-10{width:83.33333333333334%;}
.col-9{width:75%;}
.col-8{width:66.66666666666666%;}
.col-7{width:58.333333333333336%;}
.col-6{width:50%;}
.col-5{width:41.66666666666667%;}
.col-4{width:33.33333333333333%;}
.col-3{width:25%;}
.col-2{width:16.666666666666664%;}
.col-1{width:8.333333333333332%;}
@media (max-width:992px) {
    .col-md-12{width:100%;}
    .col-md-11{width:91.66666666666666%;}
    .col-md-10{width:83.33333333333334%;}
    .col-md-9{width:75%;}
    .col-md-8{width:66.66666666666666%;}
    .col-md-7{width:58.333333333333336%;}
    .col-md-6{width:50%;}
    .col-md-5{width:41.66666666666667%;}
    .col-md-4{width:33.33333333333333%;}
    .col-md-3{width:25%;}
    .col-md-2{width:16.666666666666664%;}
    .col-md-1{width:8.333333333333332%;}
}
@media (max-width:768px) {
    .col-sm-12{width:100%;}
    .col-sm-11{width:91.66666666666666%;}
    .col-sm-10{width:83.33333333333334%;}
    .col-sm-9{width:75%;}
    .col-sm-8{width:66.66666666666666%;}
    .col-sm-7{width:58.333333333333336%;}
    .col-sm-6{width:50%;}
    .col-sm-5{width:41.66666666666667%;}
    .col-sm-4{width:33.33333333333333%;}
    .col-sm-3{width:25%;}
    .col-sm-2{width:16.666666666666664%;}
    .col-sm-1{width:8.333333333333332%;}
}
@media (max-width:480px) {
    .col-xs-12{width:100%;}
    .col-xs-11{width:91.66666666666666%;}
    .col-xs-10{width:83.33333333333334%;}
    .col-xs-9{width:75%;}
    .col-xs-8{width:66.66666666666666%;}
    .col-xs-7{width:58.333333333333336%;}
    .col-xs-6{width:50%;}
    .col-xs-5{width:41.66666666666667%;}
    .col-xs-4{width:33.33333333333333%;}
    .col-xs-3{width:25%;}
    .col-xs-2{width:16.666666666666664%;}
    .col-xs-1{width:8.333333333333332%;}
}

/*------------------------------------*\
   HEADER
\*------------------------------------*/

body > header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
    /*z-index: 340;*/
    z-index: 1200;
    border-bottom: 1px solid #d9d9d9;
    background-color: rgba(255,255,255,.95);
    font-family: 'Gotham_Book', sans-serif;
    font-size: 10px;
    line-height: 1;
    letter-spacing: 0.085em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-box-sizing:border-box;
         box-sizing:border-box;
}
html body > header {
    /*z-index: 340;*/
    z-index: 1200;
}

/*-------------------------------------------*\
   TEMPORARY FOR ONLY NEW MENU IN OLD HEADER
\*-------------------------------------------*/
.only-menu {
    font-family: 'Gotham_Book', sans-serif;
    font-size: 10px;
    line-height: 1;
    letter-spacing: 0.085em;
    color: #fff;
}
.only-menu a {
    outline: none;
    color: #363636;
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
            transition: color .2s ease-out;
}
.only-menu a:hover {
    color: #f60;
}
.only-menu .show-menu {
    float: right;
    margin: 15px 30px 0 0;
}

/* temp - reset other old styles */
header *,
.only-menu * {
    line-height: 1;
}
header + .mainBody {
    margin-top: 95px;
}


/*------------------------------------*\
   GENERAL
\*------------------------------------*/

.h-hidden {
    display: none;
}

.nav-shop-mobile,
.nav-sign-in-mobile {
    display: none;
}

.main-nav-outer {
    display: none;
    position: fixed;
    z-index: 300;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255,255,255,.8);
}

.global-nav a {
    outline: none;
    color: #363636;
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
            transition: color .2s ease-out;
}
.global-nav a:hover {
    color: #f60;
}
/*.global-nav .main-nav-on {
    color: #f60;
}*/

.global-nav > div {
    margin-top: 3.2em;
}
.global-nav .vemma-logo {
    margin-top: 2.4em;
    text-align: center;
}

.overview {
    display: none;
}


.vemma-logo a {
    font-family: "VemmaIcons";
    font-size: 3.4em;
    letter-spacing: 0.294em;
    margin-right: -0.294em;
    color: #999;
}
.vemma-logo a:hover {
    color: #999;
}

.vemma-logo a span {
    color: #f60;
    margin-left: -0.088em;
}

.show-menu,
#affiliate_nav a {
    font-size: 1.5em;
    text-transform: uppercase;
    margin: 0.22em 1em;
    display: block;
}
.show-menu {
    float: left;
    position: relative;
    margin: 0.22em 0;
    padding-left: 1.8em;
    background-color: #fff;
}
.show-menu:before {
    position: absolute;
    top: -0.067em;
    left: 0;
    font-family: "vemma-header";
    font-size: 1.15em;
    content: '\e805';
    text-transform: none;
}

@media (min-width: 769px) {
    .show-menu {
        box-shadow: 7px -1px 0 7px #fff, 7px -1px 0 8px #d2d2d2;
    }
    .show-menu:before { 
        left: 8px; 
    }
    .show-menu:after { 
        content: 'MENU'; 
        position: relative; 
        left: 8px;
    }
}

#affiliate_nav li:last-child a {
    margin-right: 0;
}

#affiliate_nav {
    float: right;
}
#affiliate_nav li {
    float: left;
}
#affiliate_nav .nav-shop {
    border-right: 1px solid #ccc;
}

#main_nav {
    position: fixed;
    top: 100px;
    width: 100%;
    height: 350px;
    background-color: #fff;
    z-index: 320;
    overflow: hidden;
    -webkit-transition: height .2s ease-out;
            transition: height .2s ease-out;
            
        -webkit-transform-style: preserve-3d;
                transform-style: preserve-3d;
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
}
#main_nav.slided-nav {
    height: 0;
}
#main_nav > ul {
    height: 100%;
    border: 30px solid #ebebeb;
    position: relative;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
}
#main_nav > ul > li {
    height: 100%;
    padding: 30px;
    overflow: hidden;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-transition: background-color .5s ease-out;
            transition: background-color .5s ease-out;
}
#main_nav > ul > li:hover {
    background-color: #f4f4f4;
}
/*#main_nav > ul > li .main-nav-on a {
    color: #f60;
}*/

#main_nav a {
    display: block;
}

#main_nav li ul a {
    font-size: 1.1em;
    padding: 5px 0;
    margin-left: 5px;
    line-height: 1.4;
    text-transform: uppercase;
}
#main_nav h2 {
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 15px 5px;
    text-transform: uppercase;
}
#main_nav h2 a {
    color: #363636;
    font-size: 2em;
    font-family: 'Gotham_Book', sans-serif;
}
#main_nav a.main-nav-expand {
    display: none;
}


/*------------------------------------*\
   REGION SELECTION
\*------------------------------------*/
body > header {
    height: auto;
    min-height: 70px;
    background-color: #fff;
}
.region-selection a {
  text-decoration: none;
}
.region-selection h1,
.region-selection h2,
.region-selection h3,
.region-selection h4,
.region-selection h5,
.region-selection h6 {
  margin: 0;
}
.region-selection ul {
  list-style: none;
  margin: 0;
}
.region-selection .hidden {
  display: none;
}
.nav-region-selection .arr-down {
    display: inline-block;
    position: absolute;
    top: .5em;
    left: .5em;
    width: 0; 
    height: 0; 
    border-left: 6px solid transparent;
    border-right: 6px solid transparent; 
    border-top: 6px solid #a7a7a7;
    -webkit-transition: all .2s ease-out;
        -ms-transition: all .2s ease-out;
            transition: all .2s ease-out;
}
.nav-region-selection a:hover .arr-down {
    border-top-color: #ff6600;
}
.nav-region-selection-mobile .arr-down {
    display: inline-block;
    width: 0; 
    height: 0;
    margin-bottom: 3px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent; 
    border-top: 5px solid #a7a7a7;
    -webkit-transition: all .2s ease-out;
        -ms-transition: all .2s ease-out;
            transition: all .2s ease-out;
}

/* [ desktop ] */
@media screen and (min-width: 769px) {
    .region-selection {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        display: block;
        overflow-y: auto;
        width: 100%; 
        height: 0;
        background-color: #fff;
        -webkit-transition: all .3s ease-out;
            -ms-transition: all .3s ease-out;
                transition: all .3s ease-out;
        font-family: 'Gotham_Book', sans-serif;
    }
    .region-selection a {
        text-decoration: none;
    }
    .region-selection a:hover {
        text-decoration: none;
    }
    .global-nav {
        margin-bottom: 11px;
    }
    .region-selection.open {
        height: 610px;
    }

    .region-selection .regions-wrap {
        margin: 0 auto;
        text-align: center;
        background-image: url(/images/common/region_selection/map@2x.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center top;
        max-height: 600px;
        overflow-y: auto;
        overflow-x: hidden;
    }
    .region-selection .regions-content {
        display: inline-block;
        position: relative;
        max-width: 960px;
        margin: 30px auto 0;
        text-transform: uppercase;
        padding: 0 10px;
        text-align: left;
    }
    .region-selection .regions-content h3 {
        margin: 20px 0 5px;
    }
    .region-selection .regions-nav-expand {
        color: #575757;
        cursor: default;
    }
    .regions-content h2 {
        font-size: 22px;
        color: #575757;
        letter-spacing: 0;
        font-family: 'Gotham_Medium', sans-serif;
    }
    .regions-content h3 {
        font-size: 18px;
        color: #575757;
        letter-spacing: 0;
        font-family: 'Gotham_Medium', sans-serif;
        line-height: 1.3;
        padding-right: 50px;
        margin-bottom: 2px;
    }
    .choose-region li.selected > a {
        color: #ff6600;
    }
    .choose-region a {
        font-size: 14px;
        color: #575757;
        letter-spacing: 0;
        line-height: 1.4;
    }
    .choose-region a:hover {
        color: #ff6600;
        text-decoration: none;
    }
    .region-selection .choose-region li {
        float: left;
        width: 100%;
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        padding-right: 20px;
    }
    .region-selection .choose-region:after {
        content: " ";
        display: block;
        height: 0;
        clear: both;
        margin-bottom: 30px;
    }
    .region-selection .choose-region-wrap {
        float: left;
        width: 25%;
        margin-top: 20px;
    }
    .region-selection .choose-region-wrap:first-of-type {
        width: 100%;
    }
    .region-selection .choose-region-wrap:first-of-type .choose-region {
        -webkit-columns: 4;
           -moz-columns: 4;
                columns: 4;
        overflow: hidden;
    }
    .region-selection .choose-region-wrap:first-of-type li {
        /*width: 25%;*/
        float: none;
    }

    .choose-lang {
        padding-left: 35px;
    }
    .choose-lang li {
        width: 100%;
        text-transform: none;
    }
    #affiliate_nav .nav-sign-in {
        border-right: 1px solid #ccc;
    }
    .nav-region-selection {
        position: relative;
    }
    .nav-region-selection-mobile {
        display: none;
    }
    #affiliate_nav .nav-region-selection a {
        margin-left: 1.6em;
    }

    .regions-close {
        position: absolute;
        top: 0;
        right: 10px;
        width: 14px;
        height: 14px;
        z-index: 10;
    }
    .regions-close:before {
        display: inline-block;
        content: " ";
        position: absolute;
        top: 6px;
        background-color: #a7a7a7;
        width: 14px;
        height: 2px;
        -webkit-transform-style: preserve-3d;
                transform-style: preserve-3d;
        -webkit-backface-visibility:hidden;
                backface-visibility:hidden;

        right: 0;
        -webkit-transform: rotate(315deg);
            -ms-transform: rotate(315deg);
                transform: rotate(315deg);
    }
    .regions-close:after {
        display: inline-block;
        content: " ";
        position: absolute;
        top: 6px;
        background-color: #a7a7a7;
        width: 14px;
        height: 2px;
        -webkit-transform-style: preserve-3d;
                transform-style: preserve-3d;
        -webkit-backface-visibility:hidden;
                backface-visibility:hidden;

        right: 0;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }
}

/* [ mobile ] */
@media (max-width:768px) {
    .region-selection {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        position: fixed;
        top: 55px;
        display: block;
        overflow-y: auto;
        width: 100%;
        height: 0;
        max-height: calc(100% - 55px);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center 10px;
        background-color: #fff;
        transition: all 0.3s ease-out;
        font-family: 'Gotham_Book', sans-serif;
        z-index: 320;
    /* [ arrow down ] */
    }
    .region-selection.open {
        height: auto;
    }
    .region-selection .regions-wrap {
        background-image: none;
    }
    .region-selection .regions-content {
        position: relative;
        margin: 0 auto;
        text-transform: uppercase;
        padding: 0;
        display: block;
        max-width: initial;
    }
    .region-selection .regions-content h2 {
        padding: 15px 20px 5px;
        font-size: 20px;
        font-weight: normal;
        color: #575757;
        letter-spacing: 0;
        font-family: 'Gotham_Medium', sans-serif;
        margin: 0 0 5px;
    }
    .region-selection .regions-content h3 {
        font-weight: normal;
        letter-spacing: 0;
    }
    .region-selection .regions-nav-expand {
        cursor: pointer;
    }
    .region-selection .choose-region {
        box-sizing: border-box;
        height: 0;
        overflow: hidden;
    }
    .region-selection .choose-region a {
        color: #363636;
        font-size: 14px;
        line-height: 1.4;
        letter-spacing: 0;
    }
    .region-selection .choose-region li {
        box-sizing: border-box;
        padding: .4em 20px;
    }
    .region-selection .choose-region > li:first-of-type {
        padding-top: 1.2em;
    }
    .region-selection .choose-region > li:last-of-type {
        padding-bottom: 1.5em;
    }
    .region-selection .choose-region li.selected > a {
        color: #ff6600;
    }
    .region-selection .choose-lang {
        padding-left: 35px;
    }
    .region-selection .choose-lang li {
        width: 100%;
        text-transform: none;
        padding: .4em 0;
    }
    .region-selection .regions-content h3 {
        position: relative;
        padding: 0;
        margin: 0;
        font-size: 16px;
        font-family: 'Gotham_Medium', sans-serif;
    }
    .region-selection .choose-region-wrap {
        border-bottom: 1px solid #ccc;
        width: 100%;
        float: none;
        margin: 0;
    }
    .region-selection .choose-region-wrap:first-of-type {
        border-top: 1px solid #ccc;
    }
    .region-selection .regions-content h3.open {
        border-bottom: 1px solid #ccc;
    }
    .region-selection .choose-region-wrap h3 a {
        box-sizing: border-box;
        color: #575757;
    }
    .region-selection .choose-region-wrap h3 a {
        position: relative;
        z-index: 10;
        display: inline-block;
        padding: 14px 20px;
        width: 100%;
    }
    .region-selection .choose-region-wrap h3.open + .choose-region {
        height: auto;
    }
    .region-selection .choose-region-wrap h3.open .arrow-down {
        -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
                transform: rotate(180deg);
    }
    .region-selection .regions-close {
        display: none;
    }
    .region-selection .arrow-down {
        position: absolute;
        top: 0;
        right: 22px;
        height: 100%;
        width: 12px;
        line-height: 100%;
        -webkit-transform-style: preserve-3d;
                transform-style: preserve-3d;
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
    }
    .region-selection .arrow-down:before,
    .region-selection .arrow-down:after {
        content: '';
        position: absolute;
        background-color: #999;
        height: 4px;
        width: 12px;
        top: calc(50% - 5px);
        -webkit-transform-style: preserve-3d;
                transform-style: preserve-3d;
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
    }
    .region-selection .arrow-down:before {
        left: 0;
        -webkit-transform: rotate(315deg);
            -ms-transform: rotate(315deg);
                transform: rotate(315deg);
        -webkit-transform-origin: right top;
            -ms-transform-origin: right top;
                transform-origin: right top;
    }
    .region-selection .arrow-down:after {
        left: 0;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-transform-origin: left top;
            -ms-transform-origin: left top;
                transform-origin: left top;
    }
    .region-selection .arrow-down.at-bottom {
        -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
                transform: rotate(180deg);
    }

    /* [ hamburger ] */
    .show-menu {
        border: 1px solid #d2d2d2;
        margin-top: 12px;
        padding: 6px 4px 6px 27px;
    }
    .show-menu:before { 
        left: 6px;
        line-height: 1;
        top: 6px;
        font-size: 18px;
    }
    .show-menu:after { 
        content: 'MENU'; 
        position: relative; 
        top: 1px;
    }
    .show-menu,
    #affiliate_nav a {
        font-size: 16px;
    }
}


/*------------------------------------*\
   FOOTER
\*------------------------------------*/

footer {
    margin-top: 50px;
    padding: 30px 0;
    color: #999;
    background-color: #353535;
    font-size: 10px;
    line-height: 1;
    font-family: 'Gotham_Light', sans-serif;
    letter-spacing: 0.085em;
    text-align: center;
    display: inline-block;
    width: 100%;
}

/* temp - override other old styles */
footer * {
    line-height: 1;
}

footer a {
    outline: none;
    color: #fff;
}

footer .trigger {
    display: inline-block;
    border: 1px solid #444;
    border-radius: 5px;
    height: 35px;
    text-align: left;
    position: relative;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
}
footer .expanded-lang {
    border-radius: 5px 0 5px 5px;
}

footer .countrySelection .triggerSelectCountry {
    background-color: transparent;
    padding: 5px 10px 4px 18px;
    font-size: 1.5em;
    line-height: inherit;
}

footer .triggerSelectCountry .langTxt {
    margin-right: 0;
}
footer .triggerSelectCountry .langTxt:after {
    font-family: "VemmaIcons", sans-serif;
    content: 'x';
    top: 2px;
    right: -3px;
    position: relative;
    border: none;
}

footer .language {
    position: relative;
    display: inline-block;
    width: 124px;
    height: 33px;
    border-left: 1px solid #444;
    font-size: 1.5em;
    vertical-align: bottom;
    cursor: pointer;
    background-color: #333;
    border-radius: 0 5px 5px 0;
}
footer .language:before {
    font-family: 'VemmaIcons', sans-serif;
    content: 'g';
    position: absolute;
    bottom: 9px;
    left: 9px;
}

/*footer .expanded-lang .language:before {
    content: '';
}
footer .expanded-lang .current {
    color: #f60;
}*/

footer .current {
    display: block;
    color: #fff;
    padding: 8px 0 10px 30px;
}
footer .current:hover {
    text-decoration: underline;
}

footer .language ul {
    display: none;
    position: absolute;
    bottom: 100%;
    left: -1px;
    right: -1px;
    margin-bottom: 1px;
}
footer .expanded-lang ul.available {
    display: block;
}

footer .language li {
    height: 33px;
    padding: 8px 0 10px 30px;
    border: #444 1px solid;
    border-bottom-width: 0;
    background-color: #333;
    -moz-box-sizing:border-box;
         box-sizing:border-box;
}
footer .language li:hover a {
  text-decoration: underline;
}
footer .language li:first-child {
  border-radius: 5px 5px 0 0;
}


footer .foot-nav,
footer .social,
footer .charity {
    margin-bottom: 1em;
    color: #979696;
    font-size: 1.4em;
}
footer a {
    color: #979696;
}
footer .social li {
    display: inline;
    font-size: 2em;
}
footer .foot-nav li,
footer .copy li {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
    border-right: 1px solid #979696;
}
footer .foot-nav li {
    white-space: nowrap;
}
footer .foot-nav li:last-child,
footer .copy li:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}
footer .foot-nav li a {
    line-height: 1.4;
}
footer .foot-nav li a:hover {
    text-decoration: underline;
}
footer .social li a {
    opacity: .6;
}
footer .social li a:hover {
    opacity: 1;
    text-decoration: none;
}
.screen-reader-text {
    position: absolute;
    text-indent: -9999px;
}
footer .charity li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
footer .charity li:last-child {
    margin-right: 0;
}

footer .legal {
    font-size: 1.1em;
    margin-top: 0;
}

footer .copy {
    color: #fff;
    font-size: 1.4em;
    margin: .5em auto 0;
    padding: 1em 0 0;
    width: 90%;
    border-top: 1px solid #6d6d6d;
}
footer .copy p {
    margin: 0;
    line-height: 1.4;
}

footer > :last-child {
    margin-bottom: 0;
}


/*------------------------------------*\
   MEDIA
\*------------------------------------*/

@media (max-width:992px) {
    
    #main_nav {
        top: 70px;
    }
    
    #main_nav > ul {
        border: none;
    }
    
    .show-menu {
        margin-left: 10px;
    }
    #affiliate_nav {
        margin-right: 10px;
    }
    
    footer .col-wrapper {
        padding: 0 20px;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    /* reset inline old styles */
    #footer_italy div {
        width: auto !important;
        float: none !important;
        margin: 10px 0;
        line-height: 1.4;
    }
}

@media (min-width: 769px) {
    #main_nav > ul > li:hover h2 a {
        color: #f60;
    }
}

@media (max-width:768px) {
    
    *{-webkit-tap-highlight-color: rgba(0,0,0,0);}
    
    body > header {
        height: 55px;
        font-size: 8px;
        min-height: initial;
    }
    
    .global-nav > div {
        margin-top: 0;
    }
    .global-nav .vemma-logo {
        margin-top: 2em;
    }
    .global-nav a,
    .global-nav a:hover {
        color: #363636;
    }
    .vemma-logo a,
    .vemma-logo a:hover {
        color: #999;
    } 
    
    .overview {
        display: initial;
    }
    
    .nav-shop,
    .nav-sign-in,
    .nav-region-selection {
        display: none;
    }
    .nav-shop-mobile,
    .nav-sign-in-mobile {
        display: block;
    }

    #main_nav {
        top: 55px;
        height: auto;
        max-height: calc(100% - 55px);
        /*overflow-y: scroll;*/
        -webkit-overflow-scrolling: touch;
    }
    #main_nav > ul > li {
        padding: 0;
        height: auto;
        /*margin-right: 58.333333333333336%;*/
    }
    #main_nav > ul > li h2 {
        margin: 0;
        width: auto;
    }
    #main_nav > ul > li h2.open {
        /*background-color: #f4f4f4;*/
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }
    #main_nav > ul > li h2.open a.main-nav-link {
        color: #f60;
    }
    #main_nav > ul > li h2.open a.main-nav-expand {
        -webkit-transform:rotate(180deg);
           -moz-transform:rotate(180deg);
            -ms-transform:rotate(180deg);
             -o-transform:rotate(180deg);
                transform:rotate(180deg);
    }
    #main_nav > ul > li:first-of-type h2.open {
        border-top: 0;
    }
    #main_nav > ul > li h2 a {
        line-height: 1;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #main_nav > ul > li h2 a.main-nav-link {
        display: inline-block;
        padding: 14px 30px;
        width: calc(100% - 50px);
    }
    #main_nav > ul > li h2 a.main-nav-expand {
        display: inline-block;
        padding: 14px;
        line-height: 100%;
        color: #999;
    }
    #main_nav > ul > li > ul {
        position: relative;
        top: 0;
        opacity: 0;
        /*box-shadow: inset 4px 0 8px 0 rgba(0,0,0,.1);*/
        /*border-left: 1px solid #ccc;*/
        left: 0;
        height: 0;
        /*overflow-y: scroll;*/
        /*-webkit-transition: all .3s ease-out;
                transition: all .3s ease-out;*/
    }
    #main_nav li ul a {
        margin: 0;
        font-size: 1.8em;
        padding: 10px 0 10px 50px;
        text-transform: uppercase;
    }
    #main_nav h2.open + ul{
        opacity: 1;
        height: 100%;
        /*max-height: calc(100% - 235px);*/
        -webkit-transition: all .3s ease-out;
                transition: all .3s ease-out;
    }
    #main_nav h2 a {
        font-family: 'Gotham_Black', sans-serif;
    }
    
    footer {
        padding: 20px 0;
        font-size: 8px;
    }
    footer .foot-nav li,
    footer .copy li {
        margin: 0;
        padding: 0 5px;
        line-height: 2;
        border: none;
    }
    footer .countrySelection .triggerSelectCountry {
        padding-left: 10px;
    }
    footer .copy {
        width: 100%;
    }
    #main_nav > ul > li:hover {
        background-color: transparent;
    }
    #main_nav > ul > li h2 a:hover.main-nav-link {
        color: #f60;
    }

    .show-menu:before {
        /*font-size: 24px;*/
        /*line-height: 55px;*/
        /*margin-left: 5px;*/
    }
    #affiliate_nav {
        margin-right: 0;
    }
    #affiliate_nav a {
        width: 55px;
        height: 55px;
        background-color: #464646;
        color: #fff;
        margin: 0 1px 0 0;
    }
    #affiliate_nav a:hover {
        color: #f60;
    }
    #affiliate_nav a.icon {
        text-align: center;
    }
    #affiliate_nav .icon-header-shop {
        line-height: 55px;
        font-size: 44px;
    }
    #affiliate_nav .icon-header-login {
        line-height: 55px;
        font-size: 34px;
    }

    /* [ region selection ] */
    #affiliate_nav li.nav-sign-in-mobile a {
        margin: 0;
    }
    .nav-region-selection-mobile {
        display: inline-block;
        position: relative;
        font-size: 18px;
        line-height: 58px;
        font-family: 'Gotham_Book', sans-serif;
        letter-spacing: -1px;
        margin-left: 13px;
    }
}


@media (max-width:480px), (max-height: 480px) {
    /*#main_nav {
        top: 40px;
    }*/
    body > header {
        /*height: 40px;*/
        font-size: 7px;
    }
    
    /*.global-nav > div {
        margin-top: 2em;
    }
    .global-nav .vemma-logo {
        margin-top: 1.2em;
    }*/
    
    .vemma-logo a em {
        display: none;
    }
    footer .foot-nav,
    footer .social,
    footer .charity {
        margin-bottom: .5em;
    }
}


/*------------------------------------*\
   FOR NOT FLUID OLD VEMMA
\*------------------------------------*/

@media (max-width: 960px) {
    body:not(.fluid) header,
    body:not(.fluid) #main_nav {
        position: absolute;
        min-width: 960px;
    }
    
    body:not(.fluid) footer {
        min-width: 960px;
    }
}
